package com.yihu.jw.entity.base.words;

import com.yihu.jw.entity.UuidIdentityEntityWithOperator;

import javax.persistence.Column;
import javax.persistence.Entity;
import javax.persistence.Table;

/**
 * @author HZY
 * @vsrsion 1.0
 * Created at 2020/7/6
 */
@Entity
@Table(name = "base_import_sensitive")
public class BaseImportSensitiveDO extends UuidIdentityEntityWithOperator {

    @Column(name = "row_num")
    private String row;

    @Column(name = "problem")
    private String problem;

    @Column(name = "operator_code")
    private String operatorCode;

    @Column(name = "operator")
    private String operator;

    @Column(name = "row_num")
    public String getRow() {
        return row;
    }

    public void setRow(String row) {
        this.row = row;
    }

    public String getProblem() {
        return problem;
    }

    public void setProblem(String problem) {
        this.problem = problem;
    }

    public String getOperatorCode() {
        return operatorCode;
    }

    public void setOperatorCode(String operatorCode) {
        this.operatorCode = operatorCode;
    }

    public String getOperator() {
        return operator;
    }

    public void setOperator(String operator) {
        this.operator = operator;
    }
}
